/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 1008px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 1008px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#homePage #menu_mobile {
			
		}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		#upperWrapper {
			background:none;
		}
		
		.headerTitle {
			font-size:14px;
			line-height:20px;
			}
			
			.headerTitle span {
				padding:0 20px 15px 0;
				display:block;
				}
				
		#header .inner {
			padding: 10px 0;
		}
		
		#content #thumbs li {
			margin:0 10px 10px 0;
		}
		
		#content #thumbs li img {
			width:72px;
			}
			
		#content #galleryCatList li {
			margin:0 17px 17px 0;
			padding:0px;
			text-indent:0px;
			float:left;
			width:116px;
			}
			
			#content #galleryCatList li img {
				width:116px;
				}
			
		#content #galleryCatList li.first {
			margin:0 17px 17px 0;
			}	
				
		#footer .inner {
			padding:0px;
		}
		
		#lowerWrapper {
			background:none;
			padding:0px;
		}
		
			#footerBottom {
				border-top:20px solid #fff;
				}
				
			#footer .emailSignup, #footer .teachersLogin {
				min-height:180px;
				}
				
				#footer .emailSignup table tr td input, #footer .teachersLogin table tr td input {
					width:379px;
					}
		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
		
		#upperWrapper {
			background:none;
		}
		
		#header a.logo {
			background: url(/images/backgrounds/logo-mobile.png) no-repeat scroll left top transparent;
			display: block;
			height: 90px;
			margin: 0px;
			padding: 0;
			position: relative;
			text-indent: -9999px;
			width: 260px;
		}	
		
		#header .inner {
			padding: 10px 0;
		}
		
		.headerTitle {
			font-size:16px;
			line-height:20px;
			}
			
			.headerTitle span {
				padding:0 20px 15px 0;
				display:block;
				}
				
		#content #galleryCatList li {
			margin:0 17px 17px 0;
			padding:0px;
			text-indent:0px;
			float:left;
			width:123px;
			}
			
			#content #galleryCatList li img {
				width:123px;
				}
				
		#content #galleryCatList li.first {
			margin:0 17px 17px 0;
			}	
		
		/* BLOG */
		
		.blogListingThumb img {
			width:100px;
			display:none;
			}
			
			.blogListingContainerWImage {
				margin-left:0px;
			}
			
		.pageImageRight {
			margin: 0 0 10px;
		}	
		
		#content #thumbs li {
			margin:0 10px 10px 0;
		}
		
		#content #thumbs li img {
			width:48px;
			}
		
		#footer .inner {
			padding:0px;
		}
		
		#lowerWrapper {
			background:none;
			padding:0px;
		}
		
			#footerBottom {
				border-top:20px solid #fff;
				}
				
			#footer .emailSignup, #footer .teachersLogin {
				min-height:180px;
				}
				
				#footer .emailSignup table tr td input, #footer .teachersLogin table tr td input {
					width:259px;
					}
					
					
		input[type="text"], input[type="password"], textarea {
			
			width:155px;
			}
			
		.requiredFields {
			display:none;
			}
			
		.selectinput {
			width:170px
			}
			
		.testimonials h3 {
			width: 175px;
			}
	
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/